#sp-header {background-image: linear-gradient(#6d94bf, #446e9b 50%, #3e648d);border: 1px solid #345578;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);}
#sp-header #sp-menu .sp-megamenu-parent li > a {font-size: 18px;line-height: 20px;text-transform: capitalize;letter-spacing: 0.5px;color: #fff;}
#sp-header #sp-menu .sp-megamenu-parent li > a:hover {color: #fbb040;}
#sp-header #sp-menu .sp-megamenu-parent li.current-item.active > a {color: #fbb040;}
#sp-header #sp-menu .sp-megamenu-parent li .sp-dropdown .sp-dropdown-inner {padding: 5px;}
#sp-header #sp-menu .sp-megamenu-parent li .sp-dropdown .sp-dropdown-inner ul.sp-dropdown-items li.sp-menu-item a {font-size: 18px;line-height: 20px;color: #446e9b;text-shadow: none;padding: 8px 10px;display: block;border-radius: 2px;}
#sp-header #sp-menu .sp-megamenu-parent li .sp-dropdown .sp-dropdown-inner ul.sp-dropdown-items li.sp-menu-item a:hover {background: #446e9b;color: #fff;}
#sp-header #sp-menu .sp-profile-wrapper {font-size: 18px;}
#sp-header #sp-menu .sp-profile-wrapper a.sp-sign-in i, #sp-header #sp-menu .sp-profile-wrapper a.sp-sign-in span {color: #fff;text-transform: capitalize;}
#sp-header #sp-menu .sp-profile-wrapper ul.sp-profile-dropdown {border: 1px solid #446e9b;box-shadow: 1px 1px 5px -1px #446e9b8f;min-width: 130px;}
#sp-header #sp-menu .sp-profile-wrapper ul.sp-profile-dropdown li a {font-size: 18px;line-height: 26px;font-weight: 500;letter-spacing: 0.5px;text-shadow: none;}
#sp-header #sp-menu .sp-sign-in span {color: #fff;font-size: 18px;line-height: 20px;padding: 0 3px;}
.form-horizontal .controls {margin-left: 0 !important;}
#sp-top-bar ul.social-icons li a {color: #fff;font-size: 18px;line-height: 18px;display: inline-block;}
#sp-top-bar ul.sp-contact-info li span, #sp-top-bar ul.sp-contact-info li a {color: #fff !important;font-size: 14px;line-height: 18px;}
#sp-top-bar ul.sp-contact-info li a:hover {text-decoration: underline;color: #fbb040 !important;}
#sp-footer {background-image: linear-gradient(#6d94bf, #446e9b 50%, #3e648d);}
#sp-footer .container-inner {padding: 10px 0;text-align: center;}

.com-users-login.login form#com-users-login__form label {font-size: 20px;line-height: 20px;margin-bottom: 10px;}
.com-users-login.login form#com-users-login__form input {border: 1px solid #446e9b;background: #f7f7f7;padding: 10px 10px;}
.com-users-login.login form#com-users-login__form .password-group .input-password-toggle {border: 1px solid #446e9b;}
.com-users-login.login form#com-users-login__form .com-users-login__remember .form-check {margin-bottom: 0 !important;padding-left: 0px !important;display: flex;align-items: center;gap: 10px;}
.com-users-login.login form#com-users-login__form .com-users-login__remember .form-check input#remember {float: inherit !important;margin-left: 0 !important;}
.com-users-login.login form#com-users-login__form .com-users-login__remember .form-check label.form-check-label {margin-bottom: 0;}
.com-users-login.login form#com-users-login__form .com-users-login__submit button {background-image: linear-gradient(#6d94bf, #446e9b 50%, #3e648d);border: 1px solid #345578;font-size: 22px;line-height: 26px;padding-bottom: 12px;}
.com-users-login.login form#com-users-login__form .com-users-login__submit button:hover {background-image: linear-gradient(#6d94bf, #446e9b 100%, #3e648d);}
.com-users-login.login .com-users-login__options a {padding: 5px 0;font-size: 18px;border: none;line-height: 20px;font-weight: 500;color: #345578;display: inline-block !important;width: max-content;}
.com-users-login.login .com-users-login__options a:hover {text-decoration: underline;}

.com-users-reset.reset form#user-registration legend {font-size: 20px;line-height: 30px;}
.com-users-reset.reset form#user-registration label {font-size: 20px;line-height: 20px;margin-bottom: 10px;}
.com-users-reset.reset form#user-registration input {border: 1px solid #446e9b;background: #f7f7f7;padding: 10px 10px;}
.com-users-reset.reset form#user-registration .com-users-reset__submit button {background-image: linear-gradient(#6d94bf, #446e9b 50%, #3e648d);border: 1px solid #345578;font-size: 22px;line-height: 26px;padding: 8px 30px 12px;}
.com-users-reset.reset form#user-registration .com-users-reset__submit button:hover {background-image: linear-gradient(#6d94bf, #446e9b 100%, #3e648d);}

.com-users-remind.remind form#user-registration legend {font-size: 20px;line-height: 30px;}
.com-users-remind.remind form#user-registration label {font-size: 20px;line-height: 20px;margin-bottom: 10px;}
.com-users-remind.remind form#user-registration input {border: 1px solid #446e9b;background: #f7f7f7;padding: 10px 10px;}
.com-users-remind.remind form#user-registration .com-users-remind__submit button {background-image: linear-gradient(#6d94bf, #446e9b 50%, #3e648d);border: 1px solid #345578;font-size: 22px;line-height: 26px;padding: 8px 30px 12px;}
.com-users-remind.remind form#user-registration .com-users-remind__submit button:hover {background-image: linear-gradient(#6d94bf, #446e9b 100%, #3e648d);}

.com-users-registration.registration form#member-registration legend {font-size: 30px;line-height: 40px;font-weight: 500;}
.com-users-registration.registration form#member-registration label {font-size: 20px;line-height: 20px;margin-bottom: 10px;}
.com-users-registration.registration form#member-registration input {border: 1px solid #446e9b;background: #f7f7f7;padding: 10px 10px;}
.com-users-registration.registration form#member-registration .password-group .input-password-toggle {background-color: #eaecef;color: #212529;border: 1px solid #446e9b;}
.com-users-registration.registration form#member-registration .com-users-registration__submit button {background-image: linear-gradient(#6d94bf, #446e9b 50%, #3e648d);border: 1px solid #345578;font-size: 22px;line-height: 26px;padding: 8px 30px 12px;}
.com-users-registration.registration form#member-registration .com-users-registration__submit button:hover {background-image: linear-gradient(#6d94bf, #446e9b 100%, #3e648d);}
/* HERO */
.tour-hero {position: relative;height: 420px;overflow: hidden;border-radius: 16px;}
.hero-img {width: 100%;height: 100%;object-fit: cover;}
.hero-overlay {position: absolute;inset: 0;background: linear-gradient(to top, rgba(0,0,0,0.6), transparent);}
.hero-content {position: absolute;bottom: 30px;left: 30px;color: #fff;}
.hero-content h1 {font-size: 32px;margin: 0;}
.hero-content p {margin: 5px 0 0;font-size: 16px;}
/* LAYOUT */
.tour-container {display: flex;gap: 30px;margin-top: 30px;}
.tour-left {flex: 2;}
.tour-right {flex: 1;}
/* INFO CARD */
.tour-info {background: #fff;padding: 25px;border-radius: 14px;box-shadow: 0 5px 20px rgba(0,0,0,0.06);}
.tour-info h3 {margin-bottom: 20px;}
.info-row {display: flex;justify-content: space-between;padding: 10px 0;border-bottom: 1px solid #eee;}
.info-row span {color: #666;}
/* PRICE CARD */
.price-card {background: #fff;padding: 25px;border-radius: 14px;box-shadow: 0 5px 20px rgba(0,0,0,0.08);text-align: center;position: sticky;top: 20px;}
.price-label {color: #888;margin-bottom: 5px;}

.price-card h2 {color: #28a745;font-size: 30px; margin: 10px 0;}
/* BUTTON */
.btn-book {width: 100%;padding: 12px;background: #28a745;color: #fff;border: none;border-radius: 8px;font-weight: 600;cursor: pointer;}
.btn-book:hover { background: #218838;}
/* MOBILE */
@media (max-width: 768px) {.tour-container {flex-direction: column;}.hero-content h1 {font-size: 22px;}}
#sp-main-body { padding: 45px 0 !important; }
.sp-page-title { background: #6d94bf !important; }
.fav-icon {position: absolute;top: 12px;right: 12px;width: 38px;height: 38px;background: rgba(255,255,255,0.9);border-radius: 50%;display: flex;align-items: center;justify-content: center;cursor: pointer;transition: all 0.3s ease;box-shadow: 0 3px 10px rgba(0,0,0,0.15);}
.fav-icon i {font-size: 18px;color: #555;transition: 0.3s;}
/* HOVER */
.fav-icon:hover {transform: scale(1.1);}
/* ACTIVE (FAVORITE) */
.fav-icon.active i {color: #e63946;}
.fav-icon.active {background: #fff;}
/* CLICK ANIMATION */
.fav-icon.clicked i {transform: scale(1.3);}
.remove-icon { position: absolute; top: 12px; right: 12px; width: 36px; height: 36px; background: rgba(255,255,255,0.9); border-radius: 50%; display: flex; align-items: center; justify-content: center; cursor: pointer; transition: 0.3s; box-shadow: 0 3px 10px rgba(0,0,0,0.15);}
.remove-icon i {color: #e63946;font-size: 16px;}
.remove-icon:hover {transform: scale(1.1);background: #ffe5e5;}

.remove-dest { position: absolute; top: 12px; right: 12px; width: 36px; height: 36px; background: rgba(255,255,255,0.9); border-radius: 50%; display: flex; align-items: center; justify-content: center; cursor: pointer; transition: 0.3s; box-shadow: 0 3px 10px rgba(0,0,0,0.15);}
.remove-dest i {color: #e63946;font-size: 16px;}
.remove-dest:hover {transform: scale(1.1);background: #ffe5e5;}

/* CARD DESIGN */
.destination-card {border-radius: 12px;overflow: hidden;transition: 0.3s ease;cursor: pointer;}
.destination-card:hover {transform: translateY(-5px);box-shadow: 0 10px 25px rgba(0,0,0,0.15);}

/* IMAGE */
.img-box {height: 180px;overflow: hidden;}

.img-box img {width: 100%;height: 100%;object-fit: cover;transition: 0.4s;}

.destination-card:hover img {transform: scale(1.1);}
/* TITLE */
.card-title {font-size: 16px;font-weight: 600;}
/* BADGE */
.badge {font-size: 12px;padding: 5px 10px;}
.nav-tabs {cursor: pointer;}

.card-img-top-custom { height: 220px;       /* same height for both */width: 100%;object-fit: cover;   /* image crop but maintain ratio */}
.featured-article-badge {display: none !important;}
.fav-icon {position: absolute;top: 10px;right: 10px;z-index: 10; /* IMPORTANT */background: #fff;border-radius: 50%;padding: 8px;cursor: pointer;}

.blog-items .wrap_box {border: 2px solid #436c98;padding: 5px !important;background: transparent;box-shadow: 0px 3px 5px 0px #00000038;border-radius: 10px;}
.blog-items .wrap_box .card-body {padding: 15px 0 10px;}
.blog-items .wrap_box .card-body .card-title {font-size: 22px;line-height: 25px;margin-bottom: 0;background: linear-gradient(#6d94bf, #446e9b 50%, #3e648d);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.blog-items .wrap_box img {border-radius: 10px 10px 0px 0px;}